From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 25 May 2001 07:07:24 -0700 (PDT)

Gentlemen

I just spoke to Jeff who had just finished his phone call with Dorman (ATT).  Jeff said that Dorman was very interested in our proposal and even had some ideas on expanding the scope of our ideas.  He said that Dorman would like to get together on Weds.  June 6 in Washington DC to continue the discussions.  I'm not quite sure what this means except that it appears that Dorman does have a genuine interest in exploring a big deal with EBS.  So I would recommend that we get together early next week with Jeff and maybe with the Adventis guys and prepare for the 6/6 meeting.  

Ken